How to install libghc-glut-dev on Debian Unstable (Sid)